Error: Not using downloaded repomd.xml because it is older than what we have:

 

Si utilizan fedora y obtiene el error «Not using downloaded repomd.xml because it is older than what we have:» al instalar o actualizar algun paquete pueden solucionarlo con:

 

yum clean all
yum check-update

 

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Blue Captcha Image
Refrescar

*